a:link {
       font-weight:bold;
       color:#0000E0;
       text-decoration:none
}

a:visited {
       font-weight:bold;
       color:#000080;
       text-decoration:none
}

a:hover {
       font-weight:bold;
       color:#E00000;
       text-decoration:none
}

a:active {
       font-weight:bold;
       color:#E00000;
       text-decoration:underline
}

a:focus {
       font-weight:bold;
       color:#00E000;
       text-decoration:underline
}

p:first-line {
       font-weight:bold
}

p:first-letter {
       font-size:300%; color:red
}

div {
       background-color:#E0E0E0
}

div p:first-child {
       background-color:#C0C0C0;
}
